#ifndef _YGGDRASIL_STDLIB_H
#define _YGGDRASIL_STDLIB_H 1

#if defined(__cplusplus)
extern "C" {
#endif

[[noreturn]] void abort(void);

// No long double implementation yet
long double strtold(const char *s, char **endptr);
long double strtold_l(const char *s, char **endptr, locale_t locale);

#if defined(__cplusplus)
}
#endif

#endif
